<li><a href="#">quienes somos</a> </li>
<li> <a href="#">mision</a></li>
<li><a href="#">vision</a></li>
<li><a href="#">objetivos</a></li>
<li><a href="#">metas</a></li>
<li><a href="#">contacto</a></li>
<li><a href="#">ayuda</a></li>
